lucy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Wellnhofer <wellnho...@aevum.de>
Subject Re: [lucy-user] Does multivalued field support exist in Lucy?
Date Fri, 11 Nov 2016 12:28:59 GMT
On 10/11/2016 23:38, Serkan Mulayim wrote:
> 2- I would like to have a static library which would not depend on PCRE. (I
> know this is a second question but do you know which version of PCRE is
> supported. I have 8.39, and I am receiving errors.)

This version of PCRE should be supported. What errors are you receiving?

Nick


Mime
View raw message